// ----------------------------------------------------------------------

import BesoinRecrutementListView from '@/shared/sections/rh/recrutement/besoins-recrutement/views/besoin-recrutement-list-view';

export const metadata = {
  title: 'Dashboard: Besoins de recrutement | RH',
};

export default function BesoinRecrutementPage() {
  return (
    <BesoinRecrutementListView />
  );
} 